/* Menu item */
[class*='a-main-menu__list__link'].rsbtn_play:not(button) {
	position: relative;
	display: inline-flex;
}

.rsbtn_play [class*='standalone'] {
	margin-left: 0.5rem;
}

.rsbtn_play [class*='a-button'] .icon {
	width: 1.5rem;
	height: 1.5rem;
}

.rsbtn_play[aria-expanded="false"] + .rsbtn_exp {
	display: none;
}

.rsbtn_play[aria-expanded="true"] + .rsbtn_exp {
	display: block;
}

/* Hide visually */
.rsbtn_btnlabel,
.rsbtn_focusforward {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0 0 0 0);
	clip: rect(0, 0, 0, 0);
}

/* Player Controls */
.rsbtn {
	position: relative;
	top: 0 !important;
	left: 0  !important;
	right: 0  !important;
	bottom: 0  !important;
}

.rsbtn_exp {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	border: 1px solid #ededed;
	padding: 0.5rem;
	background-color: #fff;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.rsbtn_exp_inner {
	display: flex;
}

.rsbtn_exp_inner a:hover {
	background-color: transparent;
}

.rsbtn_player_item,
.rslightbox-tool {
	border: 0;
	border-radius: 0;
	width: 1.5rem;
	height: 1.5rem;
	position: relative;
	margin: 0.25rem;
	opacity: 0.5;
	background-color: #fff;
}

.rsbtn_player_item:hover,
.rsplaying .rsbtn_pause {
	opacity: 1;
}

.rsbtn_player_item:after,
.rsmpl-tool button:after {
	content: '';
	display: block;
	position: absolute;
	top: 0.25rem;
	left: 0.25rem;
	right: 0.25rem;
	bottom: 0.25rem;
	background-position: center center;
	background-repeat: no-repeat;
}

.rsbtn_rewind,
.rsbtn_forward,
.rsbtn_volume,
.rsbtn_speed,
.rsbtn_dropdown,
.rs-player-loadindicator {
	display: none !important;
}

.rsbtn_pause::after,
.rsicn-play {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath d='M6.8 32c-.7 0-1.3-.6-1.3-1.3V1.3C5.5.6 6.1 0 6.8 0c.3 0 .6.1.8.3L28.1 15c.6.4.7 1.3.3 1.9l-.3.3L7.6 31.7c-.2.2-.5.3-.8.3zM8.2 4v24L25 16 8.2 4z'/%3E%3C/svg%3E");
}

.rsbtn_pause[title="Paus"]::after,
.rsbtn_pause[title="Pause"]::after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath d='M4.5 2.5h3v27h-3zM22.5 2.5h3v27h-3z'/%3E%3C/svg%3E");
}

.rsbtn_stop::after,
.rsicn-stop {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='none' stroke='%23000' stroke-width='3' stroke-miterlimit='10' d='M4 4h24v24H4z'/%3E%3C/svg%3E");
}

.rsstopped .rsbtn_stop  {
	opacity: 1;
}

.rsbtn_dl::after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='icon-download' viewBox='0 0 28.6 32' width='100%25' height='100%25'%3E%3Cpath d='M13.2,0h2.7v23.7h-2.7V0L13.2,0z M24.9,13.7l1.7,2.1l-12,9.6L2.5,15.7l1.7-2.1l10.3,8.3L24.9,13.7z M0,32v-2.7h28.6V32H0z'%3E%3C/path%3E%3C/svg%3E");
}

.rsbtn_closer::after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='icon-close' viewBox='0 0 32 32' width='100%25' height='100%25'%3E%3Cpath d='M27.5,2L30,4.5L4.5,30L2,27.5L27.5,2z'%3E%3C/path%3E%3Cpath d='M30,27.5L27.5,30L2,4.5L4.5,2L30,27.5z'%3E%3C/path%3E%3C/svg%3E");
}

/* Progress bar is buggy, hide it */
.rsbtn_progress_container {
	display: none;
}

/* Volume is unneccesary, hide it */
.rsbtn_volume,
.rsbtn_volume_container {
	display: none;
}

/* Mobile controls */
@media (max-width: 768px) {
	.rsbtn_exp {
		position: fixed;
		bottom: 0 !important;
		left: 0 !important;
		right: 0 !important;
		top: auto !important;
		background-color: #fff;
		box-shadow: 0 -2px 5px rgba(0,0,0,0.1);
		transform: translateX(0);
		padding: 0.25rem;
	}

	.rsbtn_exp_inner {
		justify-content: space-around;
	}
}

@supports (-webkit-overflow-scrolling: touch) {
	@media (max-width: 768px) {
		.rsbtn[data-readspeaker-current="0"] .rsbtn_closer {
			display: none;
		}

		.rsbtn[data-readspeaker-buffered~="999"] .rsbtn_closer {
			display: block !important;
		}
	}
}

/* Tools panel */
.rsbtn_toolpanel {
	display: none;
}

/* Download disclaimer */
.has-tools {
	background-color: #fff;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	padding: 2rem;
}

@media (max-width: 768px) {
	.has-tools {
		padding: 0;
	}

	#rslightbox_content {
		max-width: 100vw;
		padding: 1rem;
	}

	#rslightbox_toolbar {
		padding: 1rem;
	}

	#rslightbox_buttons {
		max-width: 100vw;
		flex-direction: column;
		align-items: center;
	}

	#rsdl_button_decline {
		margin-top: 1rem;
	}

	.rsform-buttons {
		transform: translateY(-100%);
	}
}

#rs_lightboxplayer {
	display: none;
}

.rsform-buttons {
	display: flex;
	justify-content: space-between;
	align-items: center;
	transform: translateY(-150%);
}

#rsdl_button_accept {
	background-color: #0477ce;
	border-radius: 0.25rem;
	font-family: "HK Grotesk Semibold", sans-serif;
	color: #fff;
	padding: 0.556rem 1rem;
	text-decoration: none;
}

#rsdl_button_decline {
	color: #1f2a36;
}
